#!/bin/bash

mkdir -p "logs"

for ((i=0;i<10;i+=1))
do
    for rho in 0.05 0.1 0.2 0.4
    do
        for k in 1.2 2.0 3.0 4.0
        do
            python3 qlearning_train.py \
            --radius $rho \
            --seed $i \
            --renyi_k $k \
            --save_model >> "logs/QRenyi($k)_${rho}_${i}" 2>&1 &
        done
    done
done